Bug 640397 (NoTomcat5) - Migrate from Tomcat5 to Tomcat6
Summary: Migrate from Tomcat5 to Tomcat6
Keywords:
Status: CLOSED RAWHIDE
Alias: NoTomcat5
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 640647 640650 640651 640652 640653 640654 640655 640656 640657 640658 640659 640660 640661 640662 640663 640664 640665 640666 640667 651508 651692 652004 652019 652020 663706 663707 663708 663709 663710 663711 663712 663713 663714 663715 663716 663717 663718
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-05 18:14 UTC by Orion Poplawski
Modified: 2014-03-17 03:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-08 09:46:00 UTC
Type: ---


Attachments (Terms of Use)

Description Orion Poplawski 2010-10-05 18:14:15 UTC
We want to migrate from Tomcat5 to Tomcat6 in Fedora

Comment 1 Bill Nottingham 2010-10-05 20:37:59 UTC
I'm somewhat confused... we already include tomcat6.

Comment 2 Orion Poplawski 2010-10-05 20:43:37 UTC
We're going to move packages that depend on tomcat5 to depend on tomcat6.  This will be a tracking bug that will block bugs filed against those packages.

Comment 3 Steve Traylen 2010-11-10 19:06:35 UTC
Given javamail requires tomcat5-jsp-2.0-api why is there not a bug for that? F15.

Steve.

Comment 4 Orion Poplawski 2010-11-10 19:17:20 UTC
Thanks, filed.  I seemed to have missed the tomcat5-jsp-2.0-api provides.

Comment 5 Alexander Kurtakov 2012-02-08 09:46:00 UTC
Closing this one as all the dependant bugs are finished.


Note You need to log in before you can comment on or make changes to this bug.